body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,hr,pre,form,fieldset,legend,button,input,textarea,p,blockquote,th,td,img {

    border:medium none;
    margin:0;
    padding:0;
}
body {
    color:#333;

    font-family:meiryo, Arial, Helvetica, sans-serif;
    font-size:12px;
    height:100%;
    margin:0 auto;
    padding:0;
    width:100%;
}
a:link {
color: #42413C;
text-decoration: none;
}
a:visited {
color: #6E6C64;
}
a:hover, a:active, a:focus {
text-decoration: underline;
}
img,body,html,fieldset {
    border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-style:normal;
    font-weight:400;
}
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal;}
table { border-collapse:collapse; border-spacing:0;}
ol,ul {list-style:none;}
p{word-wrap:break-word}
caption,th {text-align:left;}
.header h1{
        padding-top:40px;
	color:#7e9e0c;
	font-size:36px;}
.title_sec{
	color:#aad104;
	font-size:24px;
	padding-left:236px;
        padding-top:20px;
        padding-bottom:60px;}
.footer{
	background:url(https://images.cnblogs.com/cnblogs_com/studyshare/657563/o_leaf.gif) no-repeat right bottom;}
.footer{
 padding: 300px 0px 20px 40px;
	position:absolute;
	width:100%
	height:500px;
right:350px;
left:40px;
top:500px;}
.footer p{
text-align:center;}